<?php
// $Id: admin.php,v 1.1 2004/10/16 16:02:02 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_AM_AUTOARTICLES","Artículos automatizados");
define("_AM_STORYID","ID de historia");
define("_AM_TITLE","Título");
define("_AM_TOPIC","Tema");
define("_AM_POSTER","Enviado por");
define("_AM_PROGRAMMED","Fecha/hora programada");
define("_AM_LAST10ARTS","Ultimos 10 artículos");
define("_AM_PUBLISHED","Publicado"); // Published Date
define("_AM_EDITARTICLE","Editar artículo");
define("_AM_POSTNEWARTICLE","Enviar nuevo artículo");
define("_AM_ARTPUBLISHED","¿Su artículo ha sido publicado!");
define("_AM_HELLO","Hola %s,");
define("_AM_YOURARTPUB","El artículo que nos envío ha sido publicado.");
define("_AM_TITLEC","Título: ");
define("_AM_URLC","URL: ");
define("_AM_PUBLISHEDC","Publicado: ");
define("_AM_GMT","(GMT)");
define("_AM_RUSUREDEL","¿Está seguro de querer borrar este artículo y todos sus comentarios?");
define("_AM_INTROTEXT","Texto de introducción");
define("_AM_EXTEXT","Texto extendido");
define("_AM_ALLOWEDHTML","Permitir HTML:");
define("_AM_NOTIFYBYMAIL","Notificar por correo electrónico cuando sea publicado");
define("_AM_APPROVE","Aprobar");
define("_AM_MOVETOTOP","Mover esta historia arriba");
define("_AM_CHANGEDATETIME","Cambiar la fecha/hora de publicación");
define("_AM_NOWSETTIME","Ahora es ajustada a: %s"); // %s is datetime of publish
define("_AM_CURRENTTIME","La hora actual es: %s");  // %s is the current datetime
define("_AM_SETDATETIME","Ajustar la fecha/hora de publicación");
define("_AM_MONTHC","Mes:");
define("_AM_DAYC","Día:");
define("_AM_YEARC","Año:");
define("_AM_TIMEC","Hora:");
define("_AM_MINC","Min:");
define("_AM_PUBINHOME","¿Publicar en página inicial?");
define("_AM_CATEGORY","Categoría");
define("_AM_ADDMTOPIC","Añadir un tema PRINCIPAL");
define("_AM_TOPICNAME","Nombre del tema");
define("_AM_MAX40CHAR","(max: 40 caracteres)");
define("_AM_TOPICIMG","Imagen del tema");
define("_AM_IMGLOCATION","(Opcional) Una imagen válida (ej. topic.gif) bajo:<br /><b>%s</b> o la <b>URL completa</b> de la imagen.");
define("_AM_RELLINKCAT","Categoría de enlaces relacionada: ");
define("_AM_RELDOWNCAT","Categoría de descargas relacionada:");
define("_AM_ADDSUBTOPIC","Añadir un Sub-tema");
define("_AM_IN","en");
define("_AM_MODIFYTOPIC","Modificar tema");
define("_AM_PARENTTOPIC","Tema principal");
define("_AM_WAYSYWTDTTAL","ATENCION: ¿Esta seguro de querer borrar este tema y TODAS sus historias y comentarios?");
define("_AM_TOPICSMNGR","Administrador de temas");
define("_AM_PEARTICLES","Enviar/editar artículos");
define("_AM_NEWSUB","Nuevos envíos");
define("_AM_POSTED","Enviado");
define("_AM_NOSUBJECT","Sin asunto");
define("_AM_GENERALCONF","Configuración general");
define("_AM_STORYHOME","¿Cuantas noticias en la página principal?");
define("_AM_NOTIFYSUBMIT","¿Notificar por correo electrónico nuevos envíos?");
define("_AM_DISPLAYNAV","¿Mostrar caja de navegación?");
define("_AM_ANONSUBMIT","¿Permitir a los usuarios anónimos enviar artículos?");
define("_AM_TIPATH","Ruta de la carpeta de imagenes del tema (poner / sólo al final)");
define("_AM_TOPICDISPLAY","¿Mostrar imagen del tema?");
define("_AM_TOPICALIGN","Posición");
define("_AM_PAGEBREAK","* Divida en multiples páginas con [PAGEBREAK]");
?>
